

.p-0 {
    padding: 0px !important;
}



.pb-2 {
    padding-bottom: 10px;
}

.pb-3 {
    padding-bottom: 15px;
}

.pb-4 {
    padding-bottom: 20px;
}

.pt-2 {
    padding-top: 10px;
}

.pt-3 {
    padding-top: 15px;
}

.pt-4 {
    padding-top: 20px;
}

.text table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px
}

.text table>thead>tr>th,
.text table>tbody>tr>th,
.text table>tfoot>tr>th,
.text table>thead>tr>td,
.text table>tbody>tr>td,
.text table>tfoot>tr>td {
    padding: 9px;
    line-height: 1.42857;
    vertical-align: top;
    border-top: 1px solid #e5e5e8
}

.text table>thead>tr>th {
    vertical-align: bottom;
    border-bottom: 2px solid #e5e5e8
}

.text table>caption+thead>tr:first-child>th,
.text table>colgroup+thead>tr:first-child>th,
.text table>thead:first-child>tr:first-child>th,
.text table>caption+thead>tr:first-child>td,
.text table>colgroup+thead>tr:first-child>td,
.text table>thead:first-child>tr:first-child>td {
    border-top: 0
}

.text table>tbody+tbody {
    border-top: 2px solid #e5e5e8
}

.text table tr:first-child th {
    border-top: 0
}

.text table .text table {
    background-color: #fff
}